Subject: Re: Mail sent to midcom (fwd)

From: Vernon Schryver <[email-masked]>
Date: Fri, 2 Feb 2001 08:15:35 -0700 (MST)

> From: Thomas Narten <[email-masked]>

>        ...    However, because spam filters can make mistakes, it is
> highly desirable (as a sanity check/second opinion) for a human to
> double check automatic rejections.  Unfortunately, having a human look
> at a message and decide whether to forward it on will always be viewed
> as moderation/censorship by some regardless of the reasons for doing
> so.
> ...

That seemes to assume that automated spam filters are necessarily
based on content and have significant false positive rates.  Neither
need be true.

Vernon Schryver    [email-masked]